Sandboxie and Exploitshield

Discussion in 'sandboxing & virtualization' started by harshisthere, Jun 5, 2013.

Thread Status:
Not open for further replies.
  1. harshisthere

    harshisthere Registered Member

    Joined:
    Aug 8, 2011
    Posts:
    84
    The latest beta version of sandboxie and exploitshield is incompatible. Tested with internet explorer 10. Can any one confirm?
     
  2. bo elam

    bo elam Registered Member

    Joined:
    Jun 15, 2010
    Posts:
    3,770
    Location:
    Nicaragua
    I cant help you with the problem but just in case you haven't seen this thread at the SBIE forum, in it Tzuk says in one of his posts almost at the end of the thread that there is a problem between Sandboxie and Exploitshield and that "it makes more sense to me that the ExploitShield people should look into it and find out why their injection method fails, because they already know what to look at".

    http://www.sandboxie.com/phpbb/viewtopic.php?t=15293

    Bo
     
  3. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    17,047
    And the ES folks have said here they consider it Tzuk's problem, so there it stands. But frankly if you have Sandboxie, I don't see the need for ES.
     
  4. harshisthere

    harshisthere Registered Member

    Joined:
    Aug 8, 2011
    Posts:
    84
    I also prefer sandboxie over exploitshield so its ok.
     
Loading...
Thread Status:
Not open for further replies.